summaryrefslogtreecommitdiffstats
path: root/debian/xebian-default-settings.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/xebian-default-settings.postinst')
-rw-r--r--debian/xebian-default-settings.postinst20
1 files changed, 20 insertions, 0 deletions
diff --git a/debian/xebian-default-settings.postinst b/debian/xebian-default-settings.postinst
new file mode 100644
index 0000000..e842e2a
--- /dev/null
+++ b/debian/xebian-default-settings.postinst
@@ -0,0 +1,20 @@
+#!/bin/sh
+set -e
+case "$1" in
+ configure)
+ if update-alternatives --query x-cursor-theme | grep -qs "Status: auto"; then
+ update-alternatives --set x-cursor-theme /usr/share/icons/DMZ-White/cursor.theme
+ fi
+ ;;
+
+ abort-upgrade|abort-deconfigure|abort-remove)
+ ;;
+
+ *)
+ echo "$0 called with unknown argument \`$1'" 1>&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+exit 0